body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	text-align: center;
	margin: 10px;
	padding: 0px;
}

a, a:hover, a:visited {
	color: #666633;
	text-decoration: underline;
}

#Content {
	background-color: #FFFFFF;
	text-align: center;
	width: 820px;
	margin: 0px auto;
	border: 2px #006100 solid;
}

#body_envelope {
	text-align: left;
	min-height: 400px;
	height: 400px;
	height: auto !important;
	margin: 10px;
	padding: 0px;
}

#page_footer {
	text-decoration: none;
	text-align: right;
	margin: 25px 10px 0px 10px;
	padding: 5px;
	display: block;
	border-color: #006100;
	border-width: 1px 0px 0px 0px;
	border-style: dashed none none none;
}

.bodytext {
	padding: 0px;
	margin: 0px;
}

@media print {
    .buttons_row {display:none;}
    #staffPrint {display:none;}
    #footerLeft {display:none;}
	#Content {width:600px;}
	#page_header {width: 600px;}
	.banner_row {width: 600px;}
	#banner_img {width:600px;}
}

/* first element after page title - introducing a functionality of a specific page */

.introduction {
	margin-top: 1em;
	margin-bottom: 25px;
	font-size: 1.1em;
	padding: 1px 2px;
	text-align: right;
}

.introduction2 {
	margin-top: 1em;
	margin-bottom: 25px;
	font-size: 1.1em;
	padding: 1px 2px;
	text-align: left;
}

/* forms related */

.form {
	margin-top: 1em;
}

.form_envelope {
	margin: 0px 0px 0px auto;
	padding: 5px;
	display: block;
}

.form_envelope2 {
	text-align: left;
	margin: 0px 5px 0px 0px;
	padding: 5px 2px 5px 2px;
	display: block;
	float: left;
	border: 1px #006100 solid;
	width: 240px;
}

.form_intro {
	text-align: center;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	border-bottom: 1px #006100 dashed;
}

.form_row {
	clear: left;
	display: block;
	height: expression('1%');
	margin: 0px;
	padding: 2px;
}

.form_row2 {
	clear: right;
	display: block;
	height: expression('1%');
	margin: 0px;
	padding: 0px;
}

.form_row label {
	display: block;
	float: left;
	text-align: right;
	width: 200px;
}

.form_row2 label {
	font-size: 11px;
	display: block;
	float: top;
	text-align: left;
	margin: 0px;
	padding: 2px;
}

.form_row input, .form_row span {
	margin-left: 10px;
}

.form_row2 input {
	margin-left: 2px;
}

.form_row select, .form_row2 select {
	margin-left: 10px;
}

.form_row radio, .form_row2 radio, .textfield-required radio {
	margin-left: 10px;
}

.buttons_row {
	margin-left: 200px;
	margin-top: 1em;
	padding: 2px 4px;
}

.buttons_row2 {
	margin-top: 1em;
	padding: 2px 4px;
	text-align: center;
}

.buttons_row3 {
	margin-left: 300px;
	margin-top: 1em;
	padding: 2px 4px;
}

fieldset#page_title {
	clear: both;
	font-size: 100%;
	border-color: #006100;
	border-width: 1px 0px 0px 0px;
	border-style: solid none none none;
	padding: 15px;
	margin: 0px 0px 0px 0px;
	width: 700px;
}

fieldset#page_title legend {
	font-size: 150%;
	font-weight: normal;
	color: #006100;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px;
}

.button {
	text-align: center;
	font-size: 0.9em;
	font-weight: normal;
	color: #000000;
	background-color: #eeeeee;
	border: 2px solid #009900;
	cursor: pointer;
}

input, select, textarea {
	font-size: 100%;
	color: #000000;
}

textarea {
	overflow: auto;
	width: 80%;
	margin: 10px 0px 10px 0px;
	padding: 2px;
}

.textfield-error {
	background-color: #FDD;
	border: 1px #AAA solid;
	padding-left: 2px;
}

.textfield-required {
	background-color: #FFC;
	border: 1px #AAA solid;
	padding-left: 2px;
}

.textfield-optional {
	background-color: white;
	border: 1px #AAA solid;
	padding-left: 2px;
}

.radio-error {
	background-color: #FDD;
	border: 1px #AAA solid;
	margin-left: 10px;
	float: left;
}

.radio-required {
	background-color: #FFC;
	border: 1px #AAA solid;
	margin-left: 8px;
	float: left;
}

.radio-optional {
	background-color: white;
	border: 1px #AAA solid;
	margin-left: 10px;
	float: left;
}

#sex_field {
	padding-right: 10px;
}

#page_header {
	white-space: nowrap;
}

#page_header img {
	margin: 0px;
	padding: 0px;
	border: none;
}

#page_header .banner_row {
	background-color: #FFFFFF;
	border-bottom: 1px #006100 solid;
}

.redtext {
	color: red;
}

.required {
	font-weight: bold;
}

#waiver {
	margin: 10px;
	text-align: left;
}

/* Default Table Elements */

table {
	border: 1px solid #006100;
	border-collapse: collapse;
	margin: 1em 0 0 0;
	padding: 0px;
	width: 100%;
}

th {
	background-color: #FBF9DB;
	color: #000000;
	border: 1px solid #006100;
	font-size: 0.9em;
	padding: 2px 0px 2px 10px;
}

tr {
	border-bottom: 1px dotted #009900;
	font-size: 100%;
}

td {
	padding: 2px 0px 2px 10px;
	border-left: 1px dotted #009900;
	border-bottom: 1px dotted #009900;
	text-align: left;
}

td a {
	display: block;
	height: 1%;
	text-decoration: none;
}

/* Verify License Tables */

.verify_license {
	background-color: #FFFFFF;
	border: 1px solid #006100;
	border-collapse: collapse;
	margin: 1em 0 0 0;
	padding: 10px;
	width: 80%;
}

.verify_license th {
	background-color: #FBF9DB;
	color: #000000;
	font-size: 0.9em;
	padding: 2px 0px 2px 10px;
	text-align: center;
}

.verify_license td {
	text-align: center;
}

/* For Display Tag Start */

table.displaytag {
	border: 1px solid #777744;
	margin: 10px 0 0px 0;
}

table.displaytag th, table.displaytag td {
	padding: 2px 10px 2px 4px;
	text-align: left;
	vertical-align: top;
}

table.displaytag tr a,table.displaytag tr a:visited {
	color: #666633;
	text-decoration: underline;
}

table.displaytag tr a:hover {
	color: black;
	text-decoration: none;
}

table.displaytag thead tr {
	background-color: #bbbb88;
}

table.billing thead tr th, table.account thead tr th, table.fees thead tr th {
	color: #FFFFFF;
	background-color: #505495;
}

table.billing tr td, table.account tr td {
	font-weight: bold;
}

table.displaytag tr.odd {
	background-color: #FFFFFF;
}

table.displaytag tr.even {
	background-color: #ddddaa;
}

.callout {
	margin-left: 10px;
	padding: 0px 50px 0px 5px;
	text-align: left;
}

.callout2 {
	margin-left: 10px;
	color: red;
}

.margin50 {
	margin-left: 50px;
}

.verify_text {
	font-weight: bold;
	margin-left: 10px;
}

.menu_bar {
	padding: 5px;
	border-color: #006100;
	border-width: 0px 0px 1px 0px;
	border-style: none none dashed none;
}

blockquote {
	border: 1px #006100 solid;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FFC;
}

.example {
	font-size: 12px;
	font-weight: bold;
}

/* Error Handling Section */

#errorbox {
	color: red;
	border: 1px #006100 solid;
	margin-left: 160px;
	margin-bottom: 20px;
	padding: 5px;
	width: 60%;
	background-color: #FFC;
}

#errorbox ul {
	list-style: square;
}

#errorbox li {
	padding: 2px;
}

.purchaseSummary {
	border-top:1px #006100 dashed;
	padding-top: 5px;
	font-weight: bold;
}

.modal-open {
	overflow: hidden
}

.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0
}

.modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px
}

.modal-content {
	position: relative;
	background-color: #fff;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	outline: 0
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000
}

.modal-backdrop.fade {
	opacity: 0;
	filter: alpha(opacity = 0)
}

.modal-backdrop.in {
	opacity: 0.5;
	filter: alpha(opacity = 50)
}

.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	min-height: 16.42857px
}

.modal-header .close {
	margin-top: -2px
}

.modal-title {
	margin: 0;
	line-height: 1.42857
}

.modal-body {
	position: relative;
	padding: 15px
}

.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5
}

.modal-footer:before, .modal-footer:after {
	content: " ";
	display: table
}

.modal-footer:after {
	clear: both
}

.modal-footer .btn+.btn {
	margin-left: 5px;
	margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
	margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
	margin-left: 0
}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll
}

/* / * The Modal (background) * /
.modal {
    display: none; Hidden by default
    position: fixed; Stay in place
    z-index: 10; Sit on top
    padding-top: 100px; Location of the box
    left: 0;
    top: 0;
    width: 100%; Full width
    height: 100%; Full height
    overflow: auto; Enable scroll if needed
    background-color: rgb(0,0,0); Fallback color
    background-color: rgba(0,0,0,0.4); Black w/ opacity
    *zoom: 1;
}

 .super-modal {
   width: 100%;
   height: 100%;
   z-index: 10;
   background: #000;
   *zoom: 1;
   position: fixed;
   top: 0;
   left: 0;
}

.lt-ie8 .super-modal {
   width: 0;
   height: 0;
}
 */
 
 